<script language="Javascript">
    function SubmitStepThree(){
        if (document.forms['conditions'].agree.checked) {
            document.forms['conditions'].submit();
        } else {
            alert('[lj]You need to agree to the Terms and Conditions to continue[/lj]');
        }
    }
    function BackStepThree(){
        document.forms['conditions'].step.value=2;
        document.forms['conditions'].submit();
    }
</script>
<table cellpadding="3" cellspacing="0" border="0" align="center" width="450">
<tr><td colspan="2"></td>
</tr><tr>
<td colspan="2" height="23" class="leftrightpadding"><br>[l]Please review the following Terms and Conditions.  Selecting "I Agree" ensures that you have fully understood the conditions and that you will agree to follow them.[/l]</td>
<tr>
<td colspan="2" height="23" align="center" class="step3tdbg">
<form name="conditions" action="signup.php?" method="post">
{ALLTHEFIELDS}
<br><div class="txtbox-tac" style="text-align: left; height:160px; width:440px; border:1px solid #bbb; overflow:auto; font-weight:{termsFontWeight}">{TERMSANDCONDITIONS}</div>
<br><br>
<input type="hidden" name="fraudmsg" value="{FRAUDMSG}">
<input type="checkbox" name="agree" value="1" style="position:relative; left:2px; top:4px"><b>[l]I Agree to the Terms and Conditions[/l]</b>
</form>
</td>
</tr>
</table>
